首页 新闻 搜索 专区 学院

NHibernate有没版本可以应用到.NET 2.0的?

0
[已解决问题] 解决于 2010-11-04 15:34

刚才用Castle ActiveRecord,在.NET 2.0下的项目都认不出Castle,但切换到.NET 3.5以上就可以识别,估计是NHibernate版本问题,不知道有没关系?公司限制上网,不能自己查阅,希望各位帮忙。

bugfly的主页 bugfly | 初学一级 | 园豆:10
提问于:2010-11-01 15:43
< >
分享
最佳答案
0

NHibernate1.2版本基于.Net1.1平台的。NHibernate2版本都是基于.Net2.0平台的。NHibernate3版本基于.Net3.5平台.

李永京 | 老鸟四级 |园豆:3114 | 2010-11-01 16:34
其他回答(1)
0

test

Houfeng | 园豆:210 (菜鸟二级) | 2010-11-01 16:21
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册